TUXCARDS(1)

NAME
TuxCards - Note and Idea Manager

SYNOPSIS
tuxcards <datafile>

OPTIONS

DESCRIPTION
hierarchical notebook to enter and manage notes and ideas

VERSION
This documentation describes TuxCards version 2.2.1

SEE ALSO
http://www.tuxcards.de/

AUTHOR
Alexander Theel
<alex.theel@gmx.net>